Bug 971088 - Crossfire-server won't start
Crossfire-server won't start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: crossfire (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 12:09 EDT by jiri.gabrys
Modified: 2013-06-16 01:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: crossfire-1.70.0-5.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-14 23:08:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
working crossfire.service (260 bytes, text/plain)
2013-06-05 12:09 EDT, jiri.gabrys
no flags Details

  None (edit)
Description jiri.gabrys 2013-06-05 12:09:35 EDT
Created attachment 757270 [details]
working crossfire.service

Description of problem:
file crossfire.service in /usr/lib/systemd/system points to wrong executable location with wrong parameters.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. sudo service crossfire start
2.
3.

Actual results:
crossfire-server service won't start

Expected results:
crossfire-server running

Additional info:
Everything is working as expected with corrected crossfire.service file.
Comment 1 Fedora Update System 2013-06-06 09:59:13 EDT
crossfire-1.70.0-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/crossfire-1.70.0-5.fc18
Comment 2 Fedora Update System 2013-06-06 09:59:23 EDT
crossfire-1.70.0-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/crossfire-1.70.0-5.fc17
Comment 3 Fedora Update System 2013-06-06 09:59:32 EDT
crossfire-1.70.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/crossfire-1.70.0-5.fc19
Comment 4 Fedora Update System 2013-06-06 13:29:24 EDT
Package crossfire-1.70.0-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing crossfire-1.70.0-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10193/crossfire-1.70.0-5.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-14 23:08:54 EDT
crossfire-1.70.0-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-16 01:30:27 EDT
crossfire-1.70.0-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-16 01:33:25 EDT
crossfire-1.70.0-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.